RubyGems Navigation menu

itamae-plugin-recipe-anyenv 0.4.0

Itamae plugin to install anyenv

Versions:

  1. 0.4.0 - August 10, 2016 (8 KB)
  2. 0.3.45 - August 10, 2016 (8.5 KB)
  3. 0.3.44 - August 10, 2016 (8.5 KB)
  4. 0.3.43 - August 10, 2016 (8.5 KB)
  5. 0.3.42 - August 10, 2016 (8.5 KB)
Show all versions (61 total)

Runtime Dependencies (1):

  • itamae ~> 1.4
  • Development Dependencies (3):

  • bundler ~> 1.10
  • rake ~> 10.0
  • rspec >= 0
  • Owners:

    Authors:

    • Surume

    SHA 256 checksum:

    79701a8e56a1203c5b0c73b3bce2417b61c137ca56395799e33a9d313bc6c276

    Total downloads 89,043

    For this version 2,627

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: